@charset "utf-8";
@import url("../08_availability/availability.css");
/* CSS Document */


/* +++++++++++++ Facilities Content +++++++++++++++ */

#facilities_content {
	width: 615px;
	height: auto;
	float: left;
	margin-left: 170px;
	}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */



/* +++++++++++++ Facilities Images & Text +++++++++++++++ */


#facilities_text {
	width: 178px;
	height: 140px;
	float: left;
	font-size: 12px;
	margin-left: 12px;
	background-image: url(../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	margin-right: 15px;
	text-align: justify;
	margin-bottom: 10px;
	margin-top: 10px;
	}

#facilities_text ul {
	list-style-type: none;
	}
	
#facilities_text li {
	margin: 10px;
	}
	
#facilities_text p {
	margin-bottom: 2px;
	}


#facilities_image {
	width: 200px;
	height: 150px;
	float: left;
	margin-bottom: 10px;
	margin-top: 10px;
	}

#facilities_title_s {
	font-size: 16px;
	font-weight: bold;
	color: #009;
	text-align: center;
	}

#facilities_title_r {
	font-size: 16px;
	font-weight: bold;
	color: #606;
	text-align: center;
	}

#facilities_title_t {
	font-size: 16px;
	font-weight: bold;
	color: #030;
	text-align: center;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Facilities Page Info +++++++++++++++ */

#facilities_info {
	width: 121px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 1px;
	text-align: center;
}

#facilities_info_2 {
	width: 367px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 1px;
	margin-bottom: 5px;
}

#facilities_info_3 {
	width: 367px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 1px;
	margin-bottom: 5px;
	margin-top: 5px;
}

#facilities_info_4 {
	width: 367px;
	height: auto;
	float: left;
	font-size: 14px;
	margin-left: 1px;
	margin-bottom: 5px;
	margin-top: 5px;
	font-weight: bold;
	text-align: center;
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Facilities Page Info +++++++++++++++ */

#facilities_site_text {
	width: 367px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 12px;
	background-image: url(../../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	text-align: justify;
	}

#facilities_site ul {
	list-style-type: none;
	}
	
#facilities_site li {
	margin: 10px;
	}
	
#facilities_site p {
	margin-bottom: 1px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Facilities Scroll +++++++++++++++ */

#facilities_scroll {
	height: auto;
	float: left;
	margin-top: 100px;
	position: absolute;
	margin-bottom: 100px;
	}


#facilities_residence_scroll {
	height: auto;
	float: left;
	margin-top: 50px;
	position: absolute;
	margin-bottom: 100px;
	}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* ++++++++++ Top Images +++++++++++++++++ */

#facilities_top_information {
	width: 635px;
	height: 97px;
	float: left;
	margin-left: 150px;
	margin-top: 220px;
	position: relative;
	}


#facilities_residence_top_information {
	width: 635px;
	height: 97px;
	float: left;
	margin-left: 150px;
	margin-top: 210px;
	position: relative;
	}


#fourth_image {
	width: 238px;
	height: 97px;
	float: left;
	margin-left: 20px;
	}
	
#fifth_image {
	width: 238px;
	height: 97px;
	float: right;
	margin-left: 20px;
	}


#facilities_image_position {
	width: 635px;
	height: 97px;
	float: left;
	margin-left: 40px;
	margin-bottom: 25px;
	margin-top: 2px;
	}

	
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */	
